.hero-section {
  max-height: 750px;
}

.hero-wrap {
  position: relative;
  height: 730px;
  width: 100%;
  background: #000000;
  z-index: -9999; }
  .hero-wrap .forth {
    width: 0%;
    height: 750px; }
    @media (max-width: 767.98px) {
      .hero-wrap .forth {
        width: 0%; } }
    .hero-wrap .forth .bg-after {
      position: relative;
      width: 100%;
      height: 100%; }
      @media (min-width: 992px) {
        .hero-wrap .forth .bg-after:after {
          position: absolute;
          top: -100%;
          left: 0;
          right: 0;
          width: 100%;
          height: 100%;
          content: '';
          background: #000000; } }
    .hero-wrap .forth .text {
      position: absolute;
      top: 50%;
      left: 0;
      right: 0;
      width: 100%;
      padding: 0 15px;
      margin: 0 auto;
      -webkit-transform: translateY(-50%);
      -ms-transform: translateY(-50%);
      transform: translateY(-50%);
      color: #fff;
      z-index: 1; }
      @media (min-width: 768px) {
        .hero-wrap .forth .text {
          padding-left: 3em; } }
      .hero-wrap .forth .text .desc {
        width: 53%; }
        @media (max-width: 767.98px) {
          .hero-wrap .forth .text .desc {
            width: 100%; }
            .hero-wrap .forth .text .desc .subheading {
              color: #fff; }
            .hero-wrap .forth .text .desc h1, .hero-wrap .forth .text .desc h2 {
              color: #fff; } }
      .hero-wrap .forth .text .subheading {
        font-size: 14px;
        font-weight: 600;
        color: white;
        text-transform: uppercase;
        letter-spacing: 3px;
        display: inline-block;
        margin-bottom: 10px;
        position: relative;
        z-index: 0; }
        .hero-wrap .forth .text .subheading:after {
          position: absolute;
          bottom: 0;
          left: 0;
          right: 0;
          height: 7px;
          width: 100%;
          content: '';
          background: #ed1b24;
          z-index: -1; }
      .hero-wrap .forth .text h1 {
        font-weight: 800;
        font-size: 76px;
        color: #fff;
        line-height: 1.2; }
		@media (max-width: 1200px) {
          .hero-wrap .forth .text h1 {
            font-size: 66px; } }
        @media (max-width: 991.98px) {
          .hero-wrap .forth .text h1 {
            font-size: 60px; } }
      .hero-wrap .forth .text h2 {
        font-size: 28px;
        font-weight: 600;
        color: #fff; }
      .hero-wrap .forth .text .btn-custom {
        position: relative;
        border: none;
        color: #fff;
        z-index: 0;
        letter-spacing: 1px; }
        .hero-wrap .forth .text .btn-custom:after {
          position: absolute;
          top: 0;
          right: -40px;
          bottom: 0;
          content: '';
          width: 100%;
          background: #ecc503;
          z-index: -1; }
        .hero-wrap .forth .text .btn-custom:before {
          position: absolute;
          top: 50%;
          right: -30px;
          width: 30px;
          height: 2px;
          content: '';
          -webkit-transform: translateY(-50%);
          -ms-transform: translateY(-50%);
          transform: translateY(-50%);
          background: rgba(255, 255, 255, 0.8); }
  .hero-wrap .third {
    width: 100%;
    position: relative;
    height: 730px; }
    @media (max-width: 767.98px) {
      .hero-wrap .third {
        width: 100%; } }
    .hero-wrap .third .icon {
      position: absolute;
      top: 65%;
      left: 0;
      width: 100px;
      height: 100px;
      background: #fff;
      -webkit-transform: translateY(-50%);
      -ms-transform: translateY(-50%);
      transform: translateY(-50%);
      margin-left: -50px;
      z-index: 1;
      -webkit-animation: pulse 2s infinite;
      animation: pulse 2s infinite;
      -webkit-border-radius: 50%;
      -moz-border-radius: 50%;
      -ms-border-radius: 50%;
      border-radius: 50%; }
      @media (max-width: 767.98px) {
        .hero-wrap .third .icon {
          top: 80%; } }
      .hero-wrap .third .icon span {
        color: #fcd307; }

.hero-wrap-2 {
  height: 650px;
  background-position: center center;
  position: relative; }
  .hero-wrap-2 .overlay {
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    background: #000000;
    opacity: .2; }

.text-bread {
  height: 650px; }
  .text-bread .text .bread {
    font-weight: 800;
    font-size: 60px;
    color: #fff; }
  .text-bread .text .breadcrumbs {
    font-weight: 500; }
    .text-bread .text .breadcrumbs span {
      color: #fff; }
      .text-bread .text .breadcrumbs span a {
        color: #fff; }

.video-hero {
  height: 750px; }

.hero-wrap {
  height: 500px;
  position: relative;
  overflow: hidden; }
  .hero-wrap .overlay {
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    content: '';
    background: #000;
    opacity: 0;
    -webkit-transition: 0.3s;
    -o-transition: 0.3s;
    transition: 0.3s; }
    @media screen and (prefers-reduced-motion: reduce) {
      .hero-wrap .overlay {
        -webkit-transition: none;
        -o-transition: none;
        transition: none; } }
  .hero-wrap .text {
    color: #fff;
    height: 500px;
    position: relative; }
    .hero-wrap .text h1 {
      font-size: 20px;
      color: #fff;
      line-height: 1.2;
      font-weight: 300;
      text-transform: uppercase;
      letter-spacing: 5px;
      display: inline-block;
      position: relative; }
    .hero-wrap .text p {
      font-size: 20px;
      line-height: 1.5;
      font-weight: 300;
      color: rgba(255, 255, 255, 0.8); }
      .hero-wrap .text p a.scroll {
        color: rgba(255, 255, 255, 0.6);
        font-weight: 400;
        text-transform: uppercase;
        letter-spacing: 4px; }
      .hero-wrap .text p strong {
        font-weight: 700; }
        .hero-wrap .text p strong a {
          color: #fff; }
    .hero-wrap .text .breadcrumbs {
      text-transform: uppercase;
      font-size: 13px;
      letter-spacing: 1px; }
      .hero-wrap .text .breadcrumbs span {
        border-bottom: 2px solid rgba(255, 255, 255, 0.1); }
        .hero-wrap .text .breadcrumbs span a {
          color: #fff; }
    .hero-wrap .text .bread {
      font-size: 40px;
      font-weight: 400; }
  
.overlay {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
background: linear-gradient(
    to right,
    rgba(39, 29, 17, 0.99) 10%,      /* topo mais claro */
    rgba(68, 54, 37, 0.85) 35%,     /* transição suave até 20% */
    rgba(68, 54, 37, 0.5) 60%,           /* começa a escurecer */
    rgba(68, 54, 37, 0.2) 100%           /* mais escuro no rodapé */
  );  z-index: 1;
}